Update von 1.9. auf 1.10 funktioniert nicht


Startseite Foren Hilfe bei Problemen Update von 1.9. auf 1.10 funktioniert nicht

Verschlagwortet: , , , , ,

9 Beiträge anzeigen - 1 bis 9 (von insgesamt 9)
  • Autor
    Beiträge
  • #3484
    DennisP
    Teilnehmer

    Moin Moin
    Ich wollte j-lawyer endlich mal von 1.9 auf 1.11 hochziehen. Da ein direkter Sprung auf 1.11 nicht möglich ist, habe ich zuerst den Server von 1.9.1 auf 1.10.0.9 updaten wollen.
    Nun kann ich aber den j-lawyerorg-Server Dienst nicht beenden. Windows meldet nur nach einiger Zeit, dass der Dienst zu lange zum Antworten brauch. Starte ich dann die Installation, versucht diese anscheinend auch den Dienst zu beenden. Die Installation bricht dann aber nach einiger Zeit mit folgender Meldung ab:

    C:\Program Files\j-lawyer-server\jre\lib\charsets.jar 
    Die Datei konnte nicht erstellt werden. Soll der der Vorgang wiederholt werden?

    Beende ich denn Dienst vorher mit „taskkill“, ergibt sich das gleiche Verhalten.

    Wenn ich den Dienst nun auf manuellen Start umstelle und den Server neu starte, kann ich die Installation ohne scheinbare Probleme durchführen. Starte ich nun den 1.10er Client, wird mir aber eine Warnmeldung angezeigt, dass der Server noch auf Version 1.9 läuft. Von einem andern Rechner mit einem 1.9 Client lässt sich jlawyer ohne Probleme nutzen.

    Ich bin inzwischen kurz davor, es mit einer kompletten Neuinstallation zu versuchen.

    #3485
    j-lawyer.org
    Verwalter

    Bitte KEINE Neuinstallation durchführen.

    Wie groß ist das Verzeichnis „Wildfly“ samt Unterverzeichnissen?

    #3486
    DennisP
    Teilnehmer

    Es gibt ein Verzeichnis „wildfly“ mit 52.933.860 Bytes und ein Verzeichnis „wildfly-9.0.2.Final“ mit 539.791.960 Bytes.

    #3487
    j-lawyer.org
    Verwalter

    Wurde der Installer der 1.10 „frisch“ heruntergeladen?

    Ist eine Fernwartung gegen 14:45 möglich? Alternativ gegen 20:30?

    #3488
    DennisP
    Teilnehmer

    Der Installer ist vom 10.11.2019. Da hatte ich das schonmal versucht. Ich hatte da aber leider keine Zeit mich mit dem Problem zu beschäftigen.

    14:45 ist möglich.

    #3489
    j-lawyer.org
    Verwalter

    Dann bitte mit aktuellem Installer die 1.10 installieren. Wenn das nicht geht, dann bitte melden und wir machen eine Fernwartung.

    #3490
    DennisP
    Teilnehmer

    Neue Installationsdatei, gleiches Ergebniss.

    #3491
    j-lawyer.org
    Verwalter

    Bitte Festnetznr per Mail schicken

    #3492
    j-lawyer.org
    Verwalter

    Zwei Probleme sind aufgetreten:

    • Für das Update auf 1.10 wurde ein veralteter Installer vom November genutzt
    • Beim Update auf 1.11 reagierte die Datenbank nicht in der ihr erlaubten Zeit. Der betroffene Schritt wurde manuell ausgeführt und der Dienst neu gestartet

    Grüße,
    Jens
    (j-lawyer.org)

9 Beiträge anzeigen - 1 bis 9 (von insgesamt 9)
  • Du musst angemeldet sein, um zu diesem Thema eine Antwort verfassen zu können.